@charset "utf-8";
/* CSS Document */

/* css reset */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-family: 'Microsoft Yahei';}
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }

/* 鍏叡鏍峰紡 */
.line { display: inline-block; width: 70px; height: 5px; background: #00c82b; margin: 24px 0;}
.left{ float: left;}
.right{ float: right;}
.ml90 { margin-left: 90px;}
.mr90 { margin-right: 90px;}
.mt175 { margin-top: 175px;}
.fzc36 { height: 36px; line-height: 36px; font-size: 36px; color: #3d3d3d;}
.fzc22 { line-height: 35px; font-size: 22px; color: #9f9f9f;}
.w450 { width: 450px;}
.clearfix { clear: both;}

.wrapper { width: 100%; height: 48px; background: #3b3b3b;}
.wrapper .header { width: 1200px; margin: 0 auto;}
.wrapper .header span { display: inline-block; color: #ffffff; height: 48px; line-height: 48px; font-size: 18px;}
.wrapper .header .h-logo { float: left; display: inline-block; width: 124px; height: 24px; background: url("//www.ijinshan.com/sem/img/rjdz/logo.png") no-repeat; margin-top: 10px;}
.wrapper .header .h-left { float: left;}
.wrapper .header .h-right { float: right;}
.wrapper .header .h-right .h-soft { margin-right: 8px;}

.download { width: 100%; height: 480px;}
.download .d-wrapper { width: 1060px; height: 480px; margin: 0 auto;}
.download .d-wrapper .d-left { float: left; width: 614px; height: 480px;}

.download .d-wrapper .d-right { float: left; width: 446px; height: 480px; text-align: center;}
.download .d-wrapper .d-right h1,.download .d-right p { font-size: 36px; color: #3d3d3d;}
.download .d-wrapper .d-right h1 { position: relative; margin: 90px 0 30px 48px; display: inline-block;}
.download .d-wrapper .d-right h1 i { display: inline-block; position: absolute; width: 48px; height: 48px; left: -55px; top: 5px;}
.download .d-wrapper .d-right .d-p1 { margin-bottom: 20px;}
.download .d-wrapper .d-right .d-p2 { margin-bottom: 30px;}
.download .d-wrapper .d-right a { display: inline-block; width: 292px; height: 56px; -6px -5px;}
.download .d-wrapper .d-right a:hover { -310px -5px; text-decoration: none;}
.download .d-wrapper .d-right a:active { -613px -5px;}
.download .d-wrapper .d-right .d-p3 { font-size: 12px; margin-top: 12px;}

.content { width: 1060px; margin: 0 auto;}

.f-download { width: 1060px; height: 300px; margin: 0 auto 30px; border-top: 1px solid #ccc;}
.f-download .f-tips { text-align: center;}
.f-download .f-tips h1,.f-download .f-tips p { font-size: 18px; color: #3d3d3d;}
.f-download .f-tips h1 { position: relative; margin: 45px 0 30px 48px; display: inline-block; font-size: 36px;}
.f-download .f-tips h1 i { display: inline-block; position: absolute; width: 48px; height: 48px; left: -55px; top: 5px;}
.f-download .f-tips .d-p1 { margin-bottom: 20px;}
.f-download .f-tips .d-p2 { margin-bottom: 30px;}
.f-download .f-tips a { display: inline-block; width: 292px; height: 56px; background: url("//www.ijinshan.com/sem/img/rjdz/btn.png") -6px -5px;}
.f-download .f-tips a:hover { background: url("//www.ijinshan.com/sem/img/rjdz/btn.png") -310px -5px; text-decoration: none;}
.f-download .f-tips a:active { background: url("//www.ijinshan.com/sem/img/rjdz/btn.png") -613px -5px;}
.f-download .f-tips .d-p3 { font-size: 12px; margin-top: 12px;}

/*.footer { display: inline-block; position: absolute; width: 100%; height: 48px; left: 45%; top: 800px;}*/
/*footer*/
.footer{background:#006666; height:125px; text-align:center; color:#fff; font-size:14px;  bottom: 0; width: 100%}
.footer_p1{height:49px; line-height:49px; border-bottom:1px solid #63a1a1;}
.footer_p1 a{color:#fff; margin:0 20px;}
.footer_p2{line-height:21px; padding-top:13px; font-family: Arial, "simsun";}

.px-app{ width: 1060px; height: 329px; margin: 32px auto;}

.cbzx_w{width:1190px; margin:0 auto;}
.cb_geren_r{float:right; width:940px; border:1px solid #cdcdcd; min-height: 365px;}
.cb_geren_r h3,.cbzx_yuding h3{height:45px; line-height:45px; padding-left:29px; background:url(../images/cb1127_p1.jpg) left top repeat-x; font-size:16px; color:#333333; border-bottom:1px solid #cdcdcd; position:relative;}
.cb_geren_r h2{text-align:center; font-size:30px; line-height:60px;}
.cb_geren_r .cbzx_c1b2{padding:19px 23px 14px;}
.cb_geren_r .cbzx_c1b2 ul{width:910px;}
.cb_geren_r .cbzx_c1b2 ul li{width:270px; height:292px;}
.cb_geren_r .cbzx_c1b2_img img{width:270px; height:186px;}
.cb_geren_r .cbzx_tao3{padding:30px 0px 60px;}
.cb_geren_r .cbzx_tao2{padding:4px 0 0 32px;width:852px;}
.cb_geren_r .cbzx_tao2 dl dd{width:auto;}
.cb_geren_r .cbzx_tao2_p1{height:56px;}
.cb_geren_r .cbzx_tao2_l{width:240px; border-right:1px solid #ebebeb;}
.cb1210_p1 {padding:0 50px 50px;font-size:14px;}

  
#login h1{   
    color: #fff;   
    text-shadow:0 0 10px;   
    letter-spacing: 1px;   
    text-align: center;   
}   
h1{   
    font-size: 2em;   
    margin: 0.67em 0;   
}   
input{   
    width: 278px;   
    height: 18px;   
    margin-bottom: 10px;   
    outline: none;   
    padding: 10px;   
    font-size: 13px;   
    color: #fff;   
    text-shadow:1px 1px 1px;   
    border-top: 1px solid #312E3D;   
    border-left: 1px solid #312E3D;   
    border-right: 1px solid #312E3D;   
    border-bottom: 1px solid #56536A;   
    border-radius: 4px;   
    background-color: #2D2D3F;   
}   
.but{   
    width: 300px;   
    min-height: 20px;   
    display: block;   
    background-color: #4a77d4;   
    border: 1px solid #3762bc;   
    color: #fff;   
    padding: 9px 14px;   
    font-size: 15px;   
    line-height: normal;   
    border-radius: 5px;   
    margin: 0;   
}  